Opened 8 years ago

Closed 8 years ago

#8313 closed enhancement (wontfix)

JqueryUI certificate does not exist.

Reported by: grausamer1 Owned by: jquery-infrastructure
Priority: minor Milestone: 1.9.0
Component: [meta] ui.themeroller Version: 1.8.20
Keywords: Cc:
Blocked by: Blocking:

Description

Referencing the themeswitcher tool from a SSL encrypted site throws an error in the browser because https://jqueryui.com/themeroller/themeswitchertool/ does not exist.

Please add a certificate to your site..

Change History (1)

comment:1 Changed 8 years ago by danheberden

Resolution: wontfix
Status: newclosed

As we have nothing that requires SSL, there's no need to bother with a) paying for a certificate or b) offering a self-signed certificate that would give a warning in most browsers. Please access the site as http://jqueryui.com/.

Note: See TracTickets for help on using tickets.